/*
 * Platz für eigene Änderungen direkt als CSS
 * Die hier gemachten Änderungen überschreiben ggfs. andere Styles, da diese Datei als letzte geladen wird.



 */
 /* Custom-Class */
 .bg-b{
     background-color: #296FB6;
 }
 .fg-b{
     color: #296FB6;
 }
/* search */
#search-header{
    border-radius: 20px 0 0 20px;
    max-height: 28px;
}
#search .search-wrapper span.twitter-typeahead{
    width: 75%;
}

.btn-search-header{
    border-radius:0 20px 20px 0 !important;
    background-color:#FA9700 ;
}
header .form-control, .btn-search-header {
    max-height: 29px;
}
header .input-group {
    max-height: 35px;
}
/* item-Box */
.text-clamp-2{
    min-height: 40px;
}
.productbox-price{
    min-height: 15px;
    margin-bottom: 0px;
}	
.productbox-inner{
    text-align: center;
}
/* .base_price{
    min-height: 50px;
} */
.price_wrapper{
    /*min-height: 110px;*/
    margin-bottom: 0px !important;
}

/* Spezi */
.Spezialist {
    background-color: #296FB6;
    color: white;
}
.Spezialist-wrapper{
    margin: 0 !important;
    padding: 0 !important;
}
/* Tiles */
.wnmgrid {
    padding-bottom: 2rem;
}
/* header */
header .fas:not(.fa-search), header .fab, header .far{
    color: #FA9700;
    font-size: 20px;
}
/* main-navi */
#mainNavigation{
    height: auto;
}
#mainNavigation .nav-scrollbar-inner{
    padding: 0;
}
#mainNavigation .nav-link{
    color: white;
    padding: 1rem;
}
#mainNavigation .dropdown-menu .nav-link{
    padding: 0.5rem;
}
#mainNavigation .nav-link:hover{
    background-color: #FA9700;
}
#mainNavigation .nav-link::before{
    border-color: transparent;
}

#mainNavigation .dropdown-body .nav-item .nav-link:not(:hover){
    background-color: orange;
}
/* Font-Awesome */
.fa-facebook-f::before {
    line-height: 0.1;
    vertical-align: bottom;
    font-size: x-large;
}

.vat_info.small, .vat_info.small a{
    font-size: 11px !important;
    font-weight: lighter;
}
@media (max-width: 780px) { 
    #mainNavigation, #mainNavigation .nav-mobile-body a.nav-link {
        color: black;
    }
    .main-search .btn.btn-secondary{
        max-height: 34px;
    }
    .main-search .btn.btn-secondary span.fas.fa-search{
        vertical-align: top;
    }
}

/* body */
#main-wrapper #content-wrapper .container.breadcrumb-container {
    margin-top: -3rem;
}

.product-slider-TopAngebot .price_wrapper {
    margin-bottom: 2rem;
}

.price_wrapper .tax-info {
    font-size: 8px;
}
/* Erweiterung für Internet Explorer > Version 10 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    #shop-logo{
        padding: 10px;
    }
    #search-header{
        padding-top: 3px;
        padding-bottom: 5px;
    }
}